﻿.bg-main-header {
    background-image: url('../img/landings/main/bg-header.svg');
    background-size: cover;
}
.bg-main-footer {
    background-image: url('../img/landings/main/bg-footer.svg');
    background-size: cover;
}

.bg-zenplus-header {
    background-image: url('../img/landings/zenplus/bg-header.svg');
    background-size: cover;
}
.bg-zenplus-footer {
    background-image: url('../img/landings/zenplus/bg-footer.svg');
    background-size: cover;
}

.bg-zenlink-header {
    background-image: url('../img/landings/zenlink/bg-header.svg');
    background-size: cover;
}
.bg-zenlink-footer {
    background-image: url('../img/landings/zenlink/bg-footer.svg');
    background-size: cover;
}

.bg-zenpromo-header {
    background-image: url('../img/landings/zenpromo/bg-header.svg');
    background-size: cover;
}
.bg-zenpromo-footer {
    background-image: url('../img/landings/zenpromo/bg-footer.svg');
    background-size: cover;
}

.bg-zenpop-header {
    background-image: url('../img/landings/zenpop/bg-header.svg');
    background-size: cover;
    background-position: top;
}
.bg-zenpop-footer {
    background-image: url('../img/landings/zenpop/bg-footer.svg');
    background-size: cover;
}

.bg-header-user-guide {
    background-image: url('../img/landings/userguide/bg-header.png');
    background-size: cover;
}

.bg-header-zenstudio {
    background: linear-gradient(90deg, #FF1EA580 3.78%, #9E7BFF50 37.78%, #1CD6FF0A 71.78%), url('/img/landings/ZenStudio/bg-header.svg');
    background-size: cover;
    background-position: center;
}

.table-zenlink td {
    text-align: center;
    vertical-align: middle;
}
.table-zenlink td:nth-child(2) {
    background-color: var(--bs-gray-300);
    font-weight: bold;
}

.pill-gold {
    background-color: #FFCE00;
    color: white;
    border-radius: 40px;
    text-align: center;
}
.pill-blue {
    background-color: #1AB6D1;
    color: white;
    border-radius: 40px;
    text-align: center;
}
.pill-pink {
    background-color: #DA5682;
    color: white;
    border-radius: 40px;
    text-align: center;
}
.zenpromo-service-block {
    background-color: #FFFAE5;
    border: 2px solid #FFCE00;
    border-radius: 20px;
    padding: 1rem 1.5rem;
}
.zenpromo-service-block-blue {
    background-color: #EBFCFF;
    border: 2px solid #1AB6D1;
    border-radius: 20px;
    padding: 1rem 1.5rem;
}
.zenpromo-service-block-pink {
    background-color: #FFF5F8;
    border: 2px solid #DA5682;
    border-radius: 20px;
    padding: 1rem 1.5rem;
}